(Android) App-Kompatibilität überprüfen

... komplette Frage anzeigen

3 Antworten

Normalerweise sollten alle Apps auf einem Gerät mit mind. Android 2.3 laufen (noch besser min. 4.1).


Sollten noch weitere Fragen offen sein, bestimmte Informationen benötigt werden oder Unklarheiten entstanden sein, bitte ich um eine Antwort auf diesen Beitrag mit deiner Frage.

Antwort bewerten Vielen Dank für Deine Bewertung

Bei einem Handy gehen alle Apps, wenn du mindestens Android 4.0 hast

Antwort bewerten Vielen Dank für Deine Bewertung

Im Internet die Kompatibilität der Apps mit den verschiedenen Android-Geräten ergooglen.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?